- name: Carol Teskey
  present: "G&A: People Success, Recruiting, and Legal"
  divisions_or_departments:
    - People Success
    - Recruiting
    - Legal
- name: Julie Armendariz
  present: "G&A: Accounting, Business Operations, and Finance; Marketing: Stategic Marketing, Inbound Marketing, Marketing Ops, Digital Marketing, Sales Development, Corporate Events "
  divisions_or_departments:
    - Accounting
    - Business Operations
    - Finance
    - Marketing
- name: Carolyn Bednarz
  present: "Sales: Commercial Sales, Consulting Delivery, Enterprise Sales, Field Operations, Practice Management, Business Development, Customer Success, Channel and Public Sector"
  divisions_or_departments:
    - Commercial Sales
    - Enterprise Sales
    - Field Operations
    - Alliances
    - Customer Success
    - Channel
    - Public Sector 
- name: Roos Takken
  present: "Engineering: Customer Support, Infrastructure, Quality, Security and UX"
  divisions_or_departments:
    - Customer Support
    - Infrastructure
    - Quality
    - Security
    - UX
- name: Giuliana Lucchesi
  present: "Engineering: Development and Incubation Engineering; Product: Product Management; Meltano" 
  divisions_or_departments:
    - Development
    - Incubation Engineering
    - Product
    - Product Management
    - Meltano
